
body {
	background-color: white;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: #324E3C;
}

caption {
	font-weight: bold;
}

A:link, A:visited, A:active {
	text-decoration: none;
	font-style: oblique;
	padding-left: 7px;
	padding-right: 7px;
}

A:hover { text-decoration: underline }

A img { border: none; padding: 0px; margin: 0px; }

.linkA { color: #324E3C; font-weight: bold; }
.linkB { color: #4A7C32; font-weight: bold; }
.linkC { color: #5C8E37; font-weight: bold; }
.linkD { color: #649838; font-weight: bold; }

.bigCenterParameter {
	text-align: center;
	width: 175px;
}
.centerParameter {
	text-align: center;
	width: 100px;
}

.leftParameter {
	text-align: left;
}

.rightParameter {
	text-align: right;
}

.objectDiv {
	border-color: #CCCCCC;
	border-style:solid;
	border-width:1px;
}

.center
{ 
text-align: center;
}

.center table
{ 

margin-left: auto;
margin-right: auto;
text-align: left;
}

.right
{ 
text-align: right;
}

.invisible {
	border: 0px;
	border-spacing: 0px;
	margin: 0px;
	padding: 0px;
	border-style: none;
}

.visible {
  background-color: #F6F6F6;
  color: #407856;
  border: #807F66 1px solid;
  border-spacing: 5px;
  margin: 5px;
  padding: 5px;
  border-style: solid;
  border-collapse: collapse;
}

img {
	margin: 0px;
	padding: 0px;
	border: none;
	}
	
.darkrow, .darkrow TH, .darkrow TD {
      background-color:#EEEEEE;
      color:#336040;
}

.header {
	background: #649838;
	white-space: nowrap;
}


.headerUL {
	display: block;
	height: 35px;
	width: 580px;
	margin: 0px auto;
	padding: 0px;
	font-size: 10pt;
	border-left: 1px solid #DFDFDF;
}

.headerUL li {
	color: #fff;
	float: left;
	border-right: 1px solid #DFDFDF;
	display: block;
	height: 35px;
	line-height: 35px;
}

.headerUL li a {
	color: #fff; 
	display: block;
	font-weight: bold;
}

.headerUL .noLink {
	color: #fff; 
	float: left;
	display: block;
	padding: 0px 10px 0px 10px;
	white-space: nowrap;
	overflow: hidden;
}

.headerUL li a:hover {
	background: #407856;
}


